@media only screen and (max-width: 624px){
  .other {
    flex-direction: column;
  }
}

@media only screen and (max-width: 574px) {
  .productBox {
    flex-direction: column;
  }
  .photo {
    max-width: 50%;
    flex-direction: row;
    margin: auto;
    margin-bottom: 10px;
  }
  .info {
    text-align: center;
  }
  .product h4, .product p {
    display: block;
  }
  .product h4 {
    margin-right: 0;
  }
  .other {
    flex-direction: row;
  }
  .delete {
    flex-direction: row;
    margin: auto;
  }

  .finalBox {
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 30px;
  }
  .finalBox > div {
    margin: auto;
  }
  .finalBox .finalParent {
    margin-bottom: 10px;
  }
  .finalPrice {
    margin-left: 10px;
  }
}

@media only screen and (max-width: 400px) {
  .emptyBox {
    justify-content: center;
}
}